Maintenance Update

| News

Owing to issues with the SAP transactions SAINT and SPAM, when installing BCP10A into ECC600 systems at release levels higher than 602, BCP10A must be installed in a queue with QuantityWare CSP09. Please see the installation guide for more details.